prefix=/usr/local
exec_prefix=/usr/local
includedir=${prefix}/include
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
datadir=${datarootdir}
uim_datadir=${datarootdir}/uim
uim_scmdir=${datarootdir}/uim

Name: uim
Description: multilingual input method library
Version: 1.8.5
Cflags: -I${includedir}/uim
Libs: -L${libdir} -luim-scm -luim /usr/local/lib/libintl.so /usr/local/lib/libiconv.so -Wl,-rpath -Wl,/usr/local/lib /usr/local/lib/libiconv.so -Wl,-rpath -Wl,/usr/local/lib
